.mapfondo{background:url(designs/sae/pz4/mapas/backmaps3.jpg);height:294px;width:480px;font-weight:700;color:#CCC;position:relative;}
.mapfondo a{cursor:pointer;}
#fondo1brougetsu{background:url(designs/sae/pz4/mapas/1b-rougetsu.png);display:none;}
#fondo1prougetsu{background:url(designs/sae/pz4/mapas/1p-rougetsu.png);display:none;}
#fondo2prougetsu{background:url(designs/sae/pz4/mapas/2p-rougetsu.png);display:none;}
#fondo3prougetsu{background:url(designs/sae/pz4/mapas/3p-rougetsu.png);display:none;}
#fondo4prougetsu{background:url(designs/sae/pz4/mapas/4p-rougetsu.png);display:none;}
#fondopatiorougetsu{background:url(designs/sae/pz4/mapas/patio-rougetsu.png);display:none;}
#fondo2bhaibara{background:url(designs/sae/pz4/mapas/haibara-2b.png);display:none;}
#fondo1bhaibara{background:url(designs/sae/pz4/mapas/haibara-1b.png);display:none;}
#fondo1phaibara{background:url(designs/sae/pz4/mapas/haibara-1p.png);display:none;}
#fondo1p2haibara{background:url(designs/sae/pz4/mapas/haibara-1p-2.png);display:none;}
#fondo2phaibara{background:url(designs/sae/pz4/mapas/haibara-2p.png);display:none;}
#fondo3phaibara{background:url(designs/sae/pz4/mapas/haibara-3p.png);display:none;}
#fondotuneles{background:url(designs/sae/pz4/mapas/tuneles.png);display:none;}
#fondo1pcorredorelunar{background:url(designs/sae/pz4/mapas/e-lunar-1p.png);display:none;}
#fondo2pcorredorelunar{background:url(designs/sae/pz4/mapas/e-lunar-2p.png);display:none;}
#fondosalonlunar{background:url(designs/sae/pz4/mapas/lunar-underground.png);display:none;}
#fondocyomotsuki1p{background:url(designs/sae/pz4/mapas/1p-yomotsuki.png);display:none;}
#fondocyomotsuki2p{background:url(designs/sae/pz4/mapas/2p-yomotsuki.png);display:none;}
#fondomenteconsciente{background:url(designs/sae/pz4/mapas/hall-mente-consciente.png);display:none;}
#fondocueva{background:url(designs/sae/pz4/mapas/camino-al-faro.png);display:none;}
#fondofaro1{background:url(designs/sae/pz4/mapas/faro1.png);display:none;}
#fondofaro2{background:url(designs/sae/pz4/mapas/faro2.png);display:none;}
#fondoaltartsuku{background:url(designs/sae/pz4/mapas/altar-gesshou.png);display:none;}
.ajustesmapas{height:294px;width:480px;margin-top:-50px;float:left;}
.mapfondo #fondo1brougetsu .escaleras_al_sotano{margin-top:120px;margin-left:-6px;}
.mapfondo #fondo1brougetsu .camino_al_cuarto_de_fusibles{margin-top:13px;margin-left:-9px;}
.mapfondo #fondo1brougetsu .cuarto_de_fusibles{margin-top:-15px;margin-left:71px;}
.mapfondo #fondo1brougetsu .camino_de_la_purificacion{margin-top:-8px;margin-left:160px;}
.mapfondo #fondo1brougetsu .santuario_del_lamento{margin-top:33px;margin-left:160px;}
.mapfondo #fondo1brougetsu .oficina_de_administracion_del_deposito_de_agua{margin-top:-55px;margin-left:-77px;}
.mapfondo #fondo1brougetsu .camino_subterraneo_al_patio{margin-top:-13px;margin-left:-199px;}
.mapfondo #fondo1brougetsu .escaleras_al_patio{margin-top:-51px;margin-left:-198px;}
.mapfondo #fondo1brougetsu .lente_estimulo_-_en_el_capitulo_4_XrukaX{margin-left:159px;margin-top:32px;}
.mapfondo #fondo1brougetsu .lente_golpe_-_en_el_capitulo_6_XrukaX{margin-left:69px;margin-top:-34px;}
.mapfondo #fondo1prougetsu .X101_mutsukiX_vestibulo{margin-top:153px;margin-left:-250px;}
.mapfondo #fondo1prougetsu .museo_asou{margin-top:-77px;margin-left:-190px;}
.mapfondo #fondo1prougetsu .biblioteca{margin-top:-21px;margin-left:-120px;}
.mapfondo #fondo1prougetsu .corredor_que_lleva_al_patio{margin-top:12px;margin-left:-113px;}
.mapfondo #fondo1prougetsu .corredor_al_antiguo_camino{margin-top:-14px;margin-left:20px;}
.mapfondo #fondo1prougetsu .acceso_al_ascensor_1p{margin-top:23px;margin-left:170px;}
.mapfondo #fondo1prougetsu .almacen_escaleras{margin-top:-17px;margin-left:-80px;}
.mapfondo #fondo1prougetsu .X102_reigetsuX_comedor{margin-top:65px;margin-left:90px;}
.mapfondo #fondo1prougetsu .pasillo_con_vistas_al_patio{margin-top:-56px;margin-left:0;}
.mapfondo #fondo1prougetsu .almacen{margin-top:-118px;margin-left:120px;}
.mapfondo #fondo1prougetsu .pasillo_de_la_exposicion{margin-top:-20px;margin-left:-2px;}
.mapfondo #fondo1prougetsu .lente_explosion_-_en_el_capitulo_1_XrukaX{margin-left:136px;margin-top:148px;}
.mapfondo #fondo1prougetsu .lente_presion_-_en_el_capitulo_2_XmisakiX{margin-left:-125px;margin-top:-165px;}
.mapfondo #fondo2prougetsu .acceso_al_ascensor_2p{margin-top:120px;margin-left:155px;}
.mapfondo #fondo2prougetsu .X101_mutsukiX_vestibulo_2p{margin-top:-12px;margin-left:-165px;}
.mapfondo #fondo2prougetsu .oficina_de_administracion_2p_XnatsuhaX{margin-top:28px;margin-left:-169px;}
.mapfondo #fondo2prougetsu .zona_comun_del_segundo_piso{margin-top:14px;margin-left:36px;}
.mapfondo #fondo2prougetsu .X203_haraezukiX_madoka_tsukimori{margin-top:13px;margin-left:-5px;}
.mapfondo #fondo2prougetsu .X206_shougetsuX_kazuto_amaki{margin-top:-60px;margin-left:90px;}
.mapfondo #fondo2prougetsu .X207_rangetsuX_ayako{margin-top:30px;margin-left:135px;}
.mapfondo #fondo2prougetsu .habitacion_con_cama_cubierta{margin-top:-48px;margin-left:150px;}
.mapfondo #fondo2prougetsu .habitacion_oculta{margin-top:-43px;margin-left:160px;}
.mapfondo #fondo2prougetsu .lente_lenta_-_en_el_capitulo_5_XmisakiX{margin-left:141px;margin-top:-7px;}
.mapfondo #fondo2prougetsu .funcion_alarma_-_en_el_capitulo_1_XrukaX{margin-left:89px;margin-top:59px;}
.mapfondo #fondo2prougetsu .funcion_evadir_-_en_el_capitulo_2_XmisakiX{margin-left:-199px;margin-top:-100px;}
.mapfondo #fondo2prougetsu .funcion_medir_-_en_el_capitulo_2_XmisakiX{margin-left:-34px;margin-top:40px;}
.mapfondo #fondo3prougetsu .acceso_al_ascensor_3p{margin-top:125px;margin-left:170px;}
.mapfondo #fondo3prougetsu .acceso_a_la_sala_especial_3p{margin-left:20px;margin-top:-55px;}
.mapfondo #fondo3prougetsu .sala_especial_3p{margin-top:2px;margin-left:-170px;}
.mapfondo #fondo3prougetsu .X311_kamikizukiX_kageri_sendou{margin-top:20px;margin-left:-210px;}
.mapfondo #fondo3prougetsu .oficina_de_administracion_3p_XshinshyuuX{margin-top:3px;margin-left:175px;}
.mapfondo #fondo3prougetsu .zona_comun_del_tercer_piso{margin-top:5px;margin-left:58px;}
.mapfondo #fondo3prougetsu .X308_mizukiX_ruka_yomotsuki{margin-top:-10px;margin-left:0;}
.mapfondo #fondo3prougetsu .X309_irodorizukiX_yuukou_magaki{margin-top:-5px;margin-left:130px;}
.mapfondo #fondo3prougetsu .X310_kamisarizukiX_misaki_asou{margin-top:5px;margin-left:5px;}
.mapfondo #fondo3prougetsu .galeria_XgesshouX{margin-top:8px;margin-left:80px;}
.mapfondo #fondo3prougetsu .lente_rastro_-_en_el_capitulo_5_XmisakiX{margin-left:-27px;margin-top:-31px;}
.mapfondo #fondo3prougetsu .funcion_explotar_-_en_el_capitulo_10_XchoushiroX{margin-left:-173px;margin-top:-68px;}
.mapfondo #fondo4prougetsu .acceso_al_ascensor_4p{margin-top:165px;margin-left:211px;}
.mapfondo #fondo4prougetsu .oficina_de_administracion_4p_XzanfuyuX{margin-top:-50px;margin-left:190px;}
.mapfondo #fondo4prougetsu .corredor_al_area_de_aislamiento_4p{margin-top:-37px;margin-left:-13px;}
.mapfondo #fondo4prougetsu .acceso_al_area_de_aislamiento_4p{margin-top:5px;margin-left:-135px;}
.mapfondo #fondo4prougetsu .X412_hyougetsuX{margin-top:30px;margin-left:-185px;}
.mapfondo #fondopatiorougetsu .jardin_de_la_flor_lunar{margin-top:160px;margin-left:-20px;}
.mapfondo #fondopatiorougetsu .piscina_XsuigetsuX{margin-top:0;margin-left:133px;}
.mapfondo #fondopatiorougetsu .balcon_2p{margin-top:-70px;margin-left:100px;}
.mapfondo #fondopatiorougetsu .lente_lenta_-_en_el_capitulo_4_XrukaX{margin-left:-155px;margin-top:-1px;}
.mapfondo #fondo2bhaibara .laboratorio{margin-top:220px;margin-left:-120px;}
.mapfondo #fondo2bhaibara .escalera_al_laboratorio{margin-top:-30px;margin-left:-166px;}
.mapfondo #fondo2bhaibara .tunel_antiguo{margin-top:-60px;margin-left:-80px;}
.mapfondo #fondo2bhaibara .cueva_subterranea{margin-top:-70px;margin-left:170px;}
.mapfondo #fondo2bhaibara .ascensor_s2{margin-top:73px;margin-left:65px;}
.mapfondo #fondo2bhaibara .lente_perforador_-_en_el_capitulo_3_XchoushiroX{margin-left:-174px;margin-top:-53px;}
.mapfondo #fondo2bhaibara .lente_cero_-_en_el_capitulo_8_XmisakiX{margin-left:-132px;margin-top:35px;}
.mapfondo #fondo1bhaibara .pasaje_subterraneo{margin-top:230px;margin-left:-89px;}
.mapfondo #fondo1bhaibara .pasillo_al_deposito_de_cadaveres{margin-top:-79px;margin-left:10px;}
.mapfondo #fondo1bhaibara .deposito_de_cadaveres{margin-top:3px;margin-left:25px;}
.mapfondo #fondo1bhaibara .acceso_al_ascensor{margin-top:-45px;margin-left:100px;}
.mapfondo #fondo1bhaibara .ascensor_s1{margin-top:8px;margin-left:95px;}
.mapfondo #fondo1bhaibara .pasillo_a_la_zona_de_aislamiento{margin-top:-70px;margin-left:-64px;}
.mapfondo #fondo1bhaibara .pasillo_en_construccion{margin-top:-29px;margin-left:70px;}
.mapfondo #fondo1bhaibara .pasillo_de_salida{margin-top:-55px;margin-left:-18px;}
.mapfondo #fondo1phaibara .camino_al_hospital_haibara{margin-top:95px;margin-left:50px;}
.mapfondo #fondo1phaibara .entrada_frontal{margin-top:5px;margin-left:10px;}
.mapfondo #fondo1phaibara .vestibulo{margin-top:30px;margin-left:0;}
.mapfondo #fondo1phaibara .recepcion{margin-top:-30px;margin-left:-60px;}
.mapfondo #fondo1phaibara .escaleras_del_vestibulo{margin-top:50px;margin-left:25px;}
.mapfondo #fondo1phaibara .ascensor_1p{margin-top:-30px;margin-left:-2px;}
.mapfondo #fondo1phaibara .pasillo_a_la_sala_de_reconocimiento{margin-top:-22px;margin-left:-120px;}
.mapfondo #fondo1phaibara .sala_de_reconocimiento{margin-top:-35px;margin-left:-107px;}
.mapfondo #fondo1phaibara .oficina_de_informes_medicos{margin-top:-15px;margin-left:-190px;}
.mapfondo #fondo1phaibara .pasillo_a_la_oficina_del_director{margin-top:-25px;margin-left:-230px;}
.mapfondo #fondo1phaibara .oficinal_del_director{margin-top:20px;margin-left:-180px;}
.mapfondo #fondo1phaibara .escalera_oculta{margin-top:2px;margin-left:-190px;}
.mapfondo #fondo1phaibara .pasillo_al_quirofano{margin-top:-77px;margin-left:170px;}
.mapfondo #fondo1phaibara .cuarto_de_preoperatorio{margin-top:10px;margin-left:250px;}
.mapfondo #fondo1phaibara .quirofano{margin-top:-20px;margin-left:170px;}
.mapfondo #fondo1phaibara .archivos{margin-top:20px;margin-left:185px;}
.mapfondo #fondo1p2haibara .entrada_trasera{margin-top:75px;margin-left:-58px;}
.mapfondo #fondo1p2haibara .camino_de_bambu{margin-top:55px;margin-left:50px;}
.mapfondo #fondo1p2haibara .cementerio{margin-top:85px;margin-left:-15px;}
.mapfondo #fondo1p2haibara .lente_cadena_-_en_el_capitulo_7_XchoushiroX{margin-left:80px;margin-top:-17px;}
.mapfondo #fondo2phaibara .vestibulo_2p{margin-top:130px;margin-left:-40px;}
.mapfondo #fondo2phaibara .ascensor_2p{margin-top:5px;margin-left:-10px;}
.mapfondo #fondo2phaibara .pasillo_de_exposicion{margin-top:35px;margin-left:-90px;}
.mapfondo #fondo2phaibara .oficina_del_medico{margin-top:-95px;margin-left:-130px;}
.mapfondo #fondo2phaibara .antiguo_hospital_general{margin-top:-15px;margin-left:-220px;}
.mapfondo #fondo2phaibara .sala_de_espera{margin-top:-15px;margin-left:110px;}
.mapfondo #fondo2phaibara .sala_para_pacientes_1{margin-top:-10px;margin-left:190px;}
.mapfondo #fondo2phaibara .sala_para_pacientes_2{margin-top:-22px;margin-left:285px;}
.mapfondo #fondo2phaibara .pasillo_de_la_lavanderia{margin-top:35px;margin-left:275px;}
.mapfondo #fondo3phaibara .escalera_a_la_azotea{margin-top:190px;margin-left:-18px;}
.mapfondo #fondo3phaibara .almacen{margin-top:-23px;margin-left:80px;}
.mapfondo #fondo3phaibara .azotea{margin-top:-55px;margin-left:0;}
.mapfondo #fondo3phaibara .funcion_campanilla_-_en_el_capitulo_8_XmisakiX{margin-left:13px;margin-top:5px;}
.mapfondo #fondotuneles .tunel_sin_salida_1p{margin-top:160px;margin-left:-390px;}
.mapfondo #fondotuneles .tunel_1p{margin-top:-17px;margin-left:-265px;}
.mapfondo #fondotuneles .cruce_del_tunel_1p{margin-top:-15px;margin-left:-175px;}
.mapfondo #fondotuneles .interseccion_del_tunel_1p{margin-top:-15px;margin-left:-10px;}
.mapfondo #fondotuneles .meichou_1p{margin-top:8px;margin-left:-20px;}
.mapfondo #fondotuneles .altar_daizou_2p{margin-top:-30px;margin-left:30px;}
.mapfondo #fondotuneles .cruce_del_tunel_3p{margin-top:-17px;margin-left:150px;}
.mapfondo #fondotuneles .rio_sotou_3p{margin-top:-58px;margin-left:160px;}
.mapfondo #fondotuneles .paritorio_3p{margin-top:-27px;margin-left:370px;}
.mapfondo #fondotuneles .lente_cero_-_en_el_capitulo_9_XrukaX{margin-left:128px;margin-top:5px;}
.mapfondo #fondo1pcorredorelunar .escalera_del_paritorio{margin-top:132px;margin-left:-280px;}
.mapfondo #fondo1pcorredorelunar .corredor_a_la_derecha_s1{margin-top:38px;margin-left:-150px;}
.mapfondo #fondo1pcorredorelunar .corredor_a_la_derecha_1p{margin-top:-11px;margin-left:-100px;}
.mapfondo #fondo1pcorredorelunar .entrada_delantera{margin-top:-85px;margin-left:45px;}
.mapfondo #fondo1pcorredorelunar .estrado_de_rougetsu{margin-top:15px;margin-left:45px;}
.mapfondo #fondo1pcorredorelunar .estrado_del_eclipse_lunar{margin-top:25px;margin-left:45px;}
.mapfondo #fondo1pcorredorelunar .corredor_a_la_izquierda_1p{margin-top:-27px;margin-left:180px;}
.mapfondo #fondo1pcorredorelunar .corredor_a_la_izquierda_s1{margin-top:-32px;margin-left:210px;}
.mapfondo #fondo1pcorredorelunar .escaleras_a_la_antecamara{margin-top:2px;margin-left:290px;}
.mapfondo #fondo1pcorredorelunar .antecamara{margin-top:-90px;margin-left:335px;}
.mapfondo #fondo2pcorredorelunar .portal_del_eclipse_lunar{margin-top:107px;margin-left:-215px;}
.mapfondo #fondo2pcorredorelunar .pasillo_de_conexion{margin-top:-22px;margin-left:-105px;}
.mapfondo #fondo2pcorredorelunar .portal_de_la_mente_consciente{margin-top:-25px;margin-left:-15px;}
.mapfondo #fondo2pcorredorelunar .antigua_casa_de_los_yomotsuki{margin-top:35px;margin-left:271px;}
.mapfondo #fondosalonlunar .camino_en_ruinas{margin-top:102px;margin-left:134px;}
.mapfondo #fondosalonlunar .camino_al_inframundo_lunar{margin-top:-15px;margin-left:20px;}
.mapfondo #fondosalonlunar .puerta_del_inframundo_lunar{margin-top:15px;margin-left:-15px;}
.mapfondo #fondosalonlunar .cueva_de_resonancia{margin-top:10px;margin-left:-15px;}
.mapfondo #fondosalonlunar .estrado_del_inframundo_lunar{margin-top:25px;margin-left:-23px;}
.mapfondo #fondocyomotsuki1p .camino_de_entrada{margin-top:95px;margin-left:150px;}
.mapfondo #fondocyomotsuki1p .pasillo{margin-top:5px;margin-left:103px;}
.mapfondo #fondocyomotsuki1p .cuarto_de_invitados{margin-top:15px;margin-left:150px;}
.mapfondo #fondocyomotsuki1p .habitacion_del_cabeza_de_familia{margin-top:20px;margin-left:150px;}
.mapfondo #fondocyomotsuki1p .habitacion_del_aprendiz{margin-top:-35px;margin-left:50px;}
.mapfondo #fondocyomotsuki1p .vestibulo{margin-top:30px;margin-left:10px;}
.mapfondo #fondocyomotsuki1p .entrada{margin-top:5px;margin-left:-60px;}
.mapfondo #fondocyomotsuki1p .sala_de_estar{margin-top:-65px;margin-left:-130px;}
.mapfondo #fondocyomotsuki1p .altar_familiar{margin-top:-45px;margin-left:-130px;}
.mapfondo #fondocyomotsuki2p .pasillo{margin-top:120px;margin-left:120px;}
.mapfondo #fondocyomotsuki2p .habitacion_de_sayaka{margin-top:0;margin-left:60px;}
.mapfondo #fondocyomotsuki2p .armario{margin-top:20px;margin-left:85px;}
.mapfondo #fondocyomotsuki2p .habitacion_de_ruka{margin-top:15px;margin-left:-80px;}
.mapfondo #fondomenteconsciente .cuarto_con_altar{margin-top:220px;margin-left:-100px;}
.mapfondo #fondomenteconsciente .taller_de_mascaras{margin-top:-70px;margin-left:-110px;}
.mapfondo #fondomenteconsciente .camino_de_la_meditacion{margin-top:10px;margin-left:23px;}
.mapfondo #fondocueva .camino_oscuro{margin-top:143px;margin-left:-225px;}
.mapfondo #fondocueva .altar_de_la_mente_consciente{margin-top:20px;margin-left:-106px;}
.mapfondo #fondocueva .caverna{margin-top:-48px;margin-left:100px;}
.mapfondo #fondocueva .playa_tsukuyomi{margin-top:-23px;margin-left:190px;}
.mapfondo #fondocueva .zona_de_cortado{margin-top:30px;margin-left:310px;}
.mapfondo #fondofaro1 .base_del_faro{margin-top:108px;margin-left:-285px;}
.mapfondo #fondofaro1 .base_del_faro_1p{margin-top:-23px;margin-left:-100px;}
.mapfondo #fondofaro1 .base_del_faro_2p{margin-top:-15px;margin-left:123px;}
.mapfondo #fondofaro1 .subterraneo{margin-top:-20px;margin-left:340px;}
.mapfondo #fondofaro1 .escalera_en_espiral{margin-top:105px;margin-left:-295px;}
.mapfondo #fondofaro1 .escalera_en_espiral_5p{margin-top:-25px;margin-left:-25px;}
.mapfondo #fondofaro1 .escalera_en_espiral_6p{margin-top:10px;margin-left:100px;}
.mapfondo #fondofaro1 .escalera_en_espiral_7p{margin-top:-58px;margin-left:293px;}
.mapfondo #fondofaro2 .escalera_en_espiral_8p{margin-top:180px;margin-left:-90px;}
.mapfondo #fondofaro2 .alto_del_faro{margin-top:-80px;margin-left:180px;}
.mapfondo #fondoaltartsuku .altar_gesshou{margin-top:180px;margin-left:20px;}
.mapfondo #headermap{display:block;padding-top:8px;font-size:13pt;padding-bottom:4px;margin-left:-50px;}
.mapfondo #subheadermap{	padding-right:50px;}
.mapfondo #piclocation {position:absolute;left:375px;top:5px;height:50px;width:90px;}
#tablalocal th{border-bottom:1px dashed #000;}
#tablalocal td{border-bottom:1px dashed #000;color:#fff;}
#tablalocal td a{font-weight:700;cursor:pointer;}
